Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005818 [JEDI VCL] 00 JVCL Components crash always 2012-03-02 15:35 2012-09-10 14:15
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005818: Autosizing single column raises index out of bounds exception.
Description Autosizing single column raises index out of bounds exception.
Additional Information
Tags No tags attached.
Attached Files png file icon JvDBGrid.png [^] (16,473 bytes) 2012-03-02 15:35
zip file icon JvDbGrid.zip [^] (1,458 bytes) 2012-03-02 15:35

- Relationships

-  Notes
(0019641)
obones (administrator)
2012-03-02 16:04

This is now solved in SVN

- Issue History
Date Modified Username Field Change
2012-03-02 15:35 ZENsan New Issue
2012-03-02 15:35 ZENsan File Added: JvDBGrid.png
2012-03-02 15:35 ZENsan File Added: JvDbGrid.zip
2012-03-02 16:04 obones Note Added: 0019641
2012-03-02 16:04 obones Status new => resolved
2012-03-02 16:04 obones Fixed in Version => Daily / SVN
2012-03-02 16:04 obones Resolution open => fixed
2012-03-02 16:04 obones Assigned To => obones
2012-04-12 16:44 altaveron Issue Monitored: altaveron
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46
2013-08-06 21:01 altaveron Issue End Monitor: altaveron


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker